using System.ComponentModel;

namespace TD.SandDock
{
	public class SandDockLanguage
	{
		private static string a = "Close";

		private static string b = "Auto Hide";

		private static string c = "Scroll Left";

		private static string d = "Scroll Right";

		[Localizable(true)]
		public static string ScrollRightText
		{
			get
			{
				return d;
			}
			set
			{
				d = value;
			}
		}

		[Localizable(true)]
		public static string ScrollLeftText
		{
			get
			{
				return c;
			}
			set
			{
				c = value;
			}
		}

		[Localizable(true)]
		public static string CloseText
		{
			get
			{
				return a;
			}
			set
			{
				a = value;
			}
		}

		[Localizable(true)]
		public static string AutoHideText
		{
			get
			{
				return b;
			}
			set
			{
				b = value;
			}
		}
	}
}
